Stream from input.
Will stream items from the input, if no more: empty response. WARNING: Type "full" is deprecated. Use "input" instead.
Path Parameters
type*string
Match
^full|input|new|modified|unchanged|deleted$Query Parameters
size?integer
Size of the batch (should be 0 < size < 1000), default 1
show-hidden?boolean
Show or hide columns with double underscore in name. Hidden by default
classification-id?integer
Classification ID for CSA export-delta
Response Body
curl -X GET "https://loading/stream/input/string"Empty
How is this guide?
Fetch the next batch from the specified file GET
Will return the next batch of items from the file, if no more: empty response. WARNING: Type "full" is deprecated. Use "input" instead.
Reset the cursor for specified file GET
Resetting the cursor means the next item/batch will start from the beginning again. WARNING: Type "full" is deprecated. Use "input" instead.